Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

7937G: Voice Quality Control Feature

Hi all, someone know if the Voice Quality Control Feature is enabled by firmware version or if a specific version of UCM is required ?

Thanx

Leonardo Oliveira

www.avvid.net

Leonardo Oliveira www.avvid.net "Scientia potentia est"
  • IP Telephony
Everyone's tags (1)
3 REPLIES
Hall of Fame Super Red

Re: 7937G: Voice Quality Control Feature

H Leonardo,

This feature was added in firmware 1-4-4

Cisco Unified IP Conference Station 7937G

Release Notes for Firmware Release 1.4(4)

Check under new features > Audio parameter

http://www.cisco.com/en/US/docs/voice_ip_comm/cuipph/7937g/firmware/english/1_4_4/release-notes/7937rn144.pdf

Cheers!

Rob

"When it comes to luck you make your own  " 

- Springsteen

"May your heart always be joyful And may your song always be sung May you stay forever young " - Dylan

Re: 7937G: Voice Quality Control Feature

Hi Rob,

Thank you for quickly reply, and I saw this doc and nothing is mentioned about the version of UCM.

The problem is: I have a customer that have the 7937 running the lastest firmware [1.4(5)] with UCM 8.5.1.11900-21 and this feature is not available.

any tips ?

Leonardo Oliveira
www.avvid.net

Leonardo Oliveira www.avvid.net "Scientia potentia est"

7937G: Voice Quality Control Feature

The document states the following compatability:

Cisco Unified IP Confe

rence Station 7937G

Release Notes for Fi

rmware Release 1.4(4)

July 11, 2011 (updated October 29, 2012)

Use these release notes with a Cisco Unified

IP Conference Station 7937G running firmware

release 1.4(4).

Cisco Unified IP Conference Station 7937G is comp

atible with Cisco Unified Communications Manager

(Cisco Unified CM) releases 8.6, 8.5, 8.0, 7.1, 7.

0, 6.1, and 6.0 and Cisco Unified CallManager 5.1 and

4.3

Voice CCIE #37771
411
Views
0
Helpful
3
Replies